﻿/* Button style overrides
***********************************************************************************************************************/
.btn {
    color: #fff;
    font-size: 2rem;
    border: none;
    font-weight: 400;
    padding: 10px 15px;
}

.btn-primary {
    background-color: #0069aa;
    overflow: hidden;
    border: 1px solid #0069aa;
    transition: box-shadow .5s;
}

    .btn-primary:hover {
        background: #fff;
        color: #0069aa;
        border: 1px solid #0069aa;
    }

.big-button-text {
    font-size: 2rem;  
}

a.btn.btn-default.wide {
    display: block;  width: 100%;
}

/*Secondary Button*/
.btn.btn-secondary {
    background-color: #004a97;
    padding: 12px 20px 3px 26px;
    overflow: hidden;
}

    .btn.btn-secondary:hover {
        background-color: #498208;
    }

    .btn.btn-secondary:after {
        content: ">";
        float: right;
        padding-left: 10px;
        font-size: 26px;
        margin-top: -3px;
        padding-top: 0px;
        font-weight: 100;
        -webkit-transform: scale(1, 2);
        -moz-transform: scale(1, 2);
        -ms-transform: scale(1, 2);
        -o-transform: scale(1, 2);
        transform: scale(1, 2);
    }


/*HR Portal and info sections*/

.btn.ghost-btn {
    border: 1px solid #0069aa;
    color: #0069aa;
    font-weight: 500;
    background: white;
}

    .btn.ghost-btn:hover {
        background: #0069aa;
        color: #fff;
    }
/*End Buttons*/





.btn-stripped {
    border: 1px solid #fdbb30;
    color: #f5f5f5;
    background: url(/uploadedImages/New2016/Randomizer/route-select-bg.png) #121212;
}

    .btn-stripped:hover {
        color: #fdbb30
    }
